Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- back() : Glib::HelperList<T_Child, T_CppElement, T_Iterator>
- BAD_DAY : Glib::Date
- BAD_FILE_DESCRIPTOR : Glib::FileError
- BAD_JULIAN : Glib::Date
- BAD_MONTH : Glib::Date
- BAD_QUOTING : Glib::ShellError
- BAD_URI : Glib::ConvertError
- BAD_UTF8 : Glib::MarkupError
- BAD_VALUE : Glib::OptionError
- BAD_WEEKDAY : Glib::Date
- BAD_YEAR : Glib::Date
- base() : Glib::ustring_Iterator<T>
- BaseObjectType : Glib::MainContext , Glib::MainLoop , Glib::Source
- begin() : Glib::ArrayHandle<T, Tr> , Glib::Sequence<Iterator> , Glib::Dir , Glib::HelperList<T_Child, T_CppElement, T_Iterator> , Glib::ListHandle<T, Tr> , Glib::SListHandle<T, Tr> , Glib::ustring
- begin_() : Glib::HelperList<T_Child, T_CppElement, T_Iterator>
- bind() : Gio::Socket
- broadcast() : Glib::Cond
- BROKEN_PIPE : Glib::IOChannelError , Glib::FileError
- BufferedInputStream() : Gio::BufferedInputStream
- BufferedOutputStream() : Gio::BufferedOutputStream
- build_path() : Glib::Module
- BUSY : Gio::Error
- bytes() : Glib::ustring